$str.replace Replace substrings in a string
Usage
<string> $str.replace(<string:string>,<toreplace:string>,<replacewith:string>[,<case:bool>])
Description
This function returns a string created replacing all occurrences of the second parameter ('toreplace') in the string given as the first parameter ('string') with the string given as the third parameter ('replacewith'). If the fourth parameter is set to true, then the string replacement is case sensitive.
Examples
echo $str.replace("I like big networks","big","neural")

Index, Functions